{% extends 'base.html.twig' %}

{% block title %}Edit Preference{% endblock %}

{% block body %}
    <h1>Edit Preference</h1>

    {{ include('preference/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('preference_index') }}">back to list</a>

    {{ include('preference/_delete_form.html.twig') }}
{% endblock %}
